<?php
if ($_GET['randomId'] != "GWzEQFiX6AbBioRXHVLTcEA2MgH9KinQ3KR_qTu2N0uxykeAEdkU5ep2Oaqxj4gVR36jjgMQkMIpZ104h1vBOmuC0tQKJmngPP4G_gwLZLS3A7vBMkqOI8xJ8yVezlXmayKVveLMj1PkgWrPtKNMzF5rwBhVGEXPIJEiMKQlqW9rsmVlpRXWNSp9OBNj1KzLUwNSAycxyKkH3RX8RfjiGKOMjiUUbgC58bTL24fBSyFxNL33JCv_uzxT6x_fbNT4") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
